<bugID>777253<Summary>Add a pref to enable thumbnailing for all sites</Summary><Description>Since Bug 754608 landed, lots of pages lack thumbnails because they may contain sensitive information. Many users don't care about these, or use Firefox exclusively, so there should be a pref that enables thumbnailing for any kind of sites.</Description></bugID>